@charset "UTF-8";

.itemSpecPic {
    width: 280px;
    margin-bottom: 26px;
    overflow: hidden;
    position: relative;
    z-index: 6;
    opacity: 0;
}

.itemSpecPicGather{
	position: relative;
	width: 280px;
	height: 395px;
}

.itemSpecPicEach{

	position: absolute;
	opacity: 0;
    -webkit-transition: all 1.0s;
    -o-transition: all 1.0s;
    transition: all 1.0s;
}

.itemSpecPicEachActive{
	opacity: 1;
    -webkit-transition: all 1.0s;
    -o-transition: all 1.0s;
    transition: all 1.0s;
}

.itemSpecName {
    text-align: center;
    font-family: "Times New Roman", serif!important;
    margin: 0 0 18px;
    font-size: 20px;
    display: none;
}

.itemSpecNameActive{
    display: block;
}

.choiceItemColorGather {
    margin: 5px auto 45px;
    width: 206px;
    line-height: 1;
}

.choiceItemColorGather li {
    /* float: left; */
    width: 53px;
    height: auto;
    display: inline-block;
    box-sizing: border-box;
    cursor: pointer;
}

.choicePassive{
	border: 2px solid #d2d2d2;
}

.choiceActive{
	border: 2px solid #000;
}

.choiceItemColorGather li img {
    width: 100%;
    vertical-align: bottom;
}

.choiceItemColor-1 {
    margin-right: 15px;
}

.choiceItemColor-2 {
    margin-right: 20px;
}



@media screen and (min-width:767px) and ( max-width:1279px) {

.itemSpecPic {

}

.itemSpecPicGather{

}

.itemSpecPicEach{
	
}

.itemSpecName {
    /* float: left; */
}

.choiceItemColorGather {}

.choiceItemColorGather li {}

.choicePassive{}

.choiceActive{}

.choiceItemColorGather li img {}

.choiceItemColor-1 {}

.choiceItemColor-2 {}

}

@media screen and (min-width:1280px) {
.itemSpecPic {
    width: 500px;
    /* margin-bottom: -30px; */
    margin-top: 70px;
}

.itemSpecPicGather{
	height: 705px;
	width: 500px;
}


.itemSpecPicEach{
	
}

.itemSpecName {
    margin: 0 0 34px;
    font-size: 19px;
}

.choiceItemColorGather {
    width: 300px;
}

.choiceItemColorGather li {
    width: 80px;
}

.choicePassive{}

.choiceActive{}

.choiceItemColorGather li img {}

.choiceItemColor-1 {
    margin-right: 16px;
}

.choiceItemColor-2 {
    margin-right: 16px;
}

}
